/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */


"SETTINGS_VIDEO_TITLE" = "Видео";
"SETTINGS_SUBTITLE_TEXT_ENCODING"="Кодировка субтитров";
"SETTINGS_AUDIO_TITLE"="Звук";
"SETTINGS_GENERIC_TITLE"="Общее";
"SETTINGS_PASSCODE_LOCK"="Защита паролем";
"SETTINGS_UNLINK_DROPBOX"="Выйти из Dropbox";
"SETTINGS_FILE_SYNC"="Синхронизация файлов";
"SETTINGS_BACKGROUND_AUDIO"="Аудио в фоновом режиме";
"SETTINGS_SKIP_LOOP_FILTER"="Не устранять блочность при декодировании с H.264";
"SETTINGS_TIME_STRETCH_AUDIO"="Изменение скорости звука";
"SETTINGS_SKIP_LOOP_FILTER"="Устранять блочность";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="Не устранять (быстрее)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="Средний уровень";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="Низкий уровень";
